Bug 1384651

Summary: Selecting city should automatically be added on Clock Application
Product: [Fedora] Fedora Reporter: Luya Tshimbalanga <luya>
Component: gnome-clocksAssignee: gnome-sig
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: elad, gnome-sig, jkrysl, yaneti
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-12 10:58:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Luya Tshimbalanga 2016-10-13 18:49:40 UTC
Description of problem:
Attempting to select a city while searching on Overview failed to be added on Clock application

Version-Release number of selected component (if applicable):
3.22

How reproducible:
Always

Steps to Reproduce:
1. Research a city from Overview
2. Click on that city
3.

Actual results:
Clock application will not add the selected city from Overview mode

Expected results:
Selected city from overview should be automatically added on Clock

Additional info:
Test done on Fedora 25 during wayland test day

Comment 1 Jakub Krysl 2017-06-30 13:53:40 UTC
This is probably a duplicate of BZ1384572:
https://bugzilla.redhat.com/show_bug.cgi?id=1384572

More info in another probable duplicate BZ1331044:
https://bugzilla.redhat.com/show_bug.cgi?id=1331044

Comment 2 Fedora End Of Life 2017-11-16 19:29:44 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:58:59 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.